# CyberSource.UpdatePlanRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**planInformation** | [**Rbsv1plansidPlanInformation**](Rbsv1plansidPlanInformation.md) |  | [optional] 
**processingInformation** | [**Rbsv1plansidProcessingInformation**](Rbsv1plansidProcessingInformation.md) |  | [optional] 
**orderInformation** | [**GetAllPlansResponseOrderInformation**](GetAllPlansResponseOrderInformation.md) |  | [optional] 


